Section: extra-kde

Depends: kdepim-runtime, kdnssd, kontactinterface, pimcommon

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90

Links: Changelog, Reverse dependency, Report issues

Issue 421

File collision(s)

19.12.2 (amd64/stable-proposed)

Also: 19.12.0 (amd64/stable) , 19.12.0 (arm64/stable) , 18.12.3-1 (armel/stable)

Conflicts: tde-i18n, tdepim

tdepim 14.0.5 (amd64/stable)

  • /usr/bin/knotes
  • /usr/share/config.kcfg/knotesglobalconfig.kcfg
  • /usr/share/icons/hicolor/128x128/apps/knotes.png
  • /usr/share/icons/hicolor/16x16/apps/knotes.png
  • /usr/share/icons/hicolor/22x22/apps/knotes.png
  • /usr/share/icons/hicolor/32x32/apps/knotes.png
  • /usr/share/icons/hicolor/48x48/apps/knotes.png
  • /usr/share/icons/hicolor/64x64/apps/knotes.png

tde-i18n 14.0.6 (noarch/stable)

  • /usr/share/locale/ar/LC_MESSAGES/knotes.mo
  • /usr/share/locale/bg/LC_MESSAGES/knotes.mo
  • /usr/share/locale/bs/LC_MESSAGES/knotes.mo
  • /usr/share/locale/ca/LC_MESSAGES/knotes.mo
  • /usr/share/locale/cs/LC_MESSAGES/knotes.mo
  • /usr/share/locale/da/LC_MESSAGES/knotes.mo
  • /usr/share/locale/de/LC_MESSAGES/knotes.mo
  • /usr/share/locale/el/LC_MESSAGES/knotes.mo
  • /usr/share/locale/en_GB/LC_MESSAGES/knotes.mo
  • /usr/share/locale/eo/LC_MESSAGES/knotes.mo
  • /usr/share/locale/es/LC_MESSAGES/knotes.mo
  • /usr/share/locale/et/LC_MESSAGES/knotes.mo
  • /usr/share/locale/eu/LC_MESSAGES/knotes.mo
  • /usr/share/locale/fa/LC_MESSAGES/knotes.mo
  • /usr/share/locale/fi/LC_MESSAGES/knotes.mo
  • /usr/share/locale/fr/LC_MESSAGES/knotes.mo
  • /usr/share/locale/ga/LC_MESSAGES/knotes.mo
  • /usr/share/locale/gl/LC_MESSAGES/knotes.mo
  • /usr/share/locale/he/LC_MESSAGES/knotes.mo
  • /usr/share/locale/hi/LC_MESSAGES/knotes.mo
  • /usr/share/locale/hr/LC_MESSAGES/knotes.mo
  • /usr/share/locale/hu/LC_MESSAGES/knotes.mo
  • /usr/share/locale/is/LC_MESSAGES/knotes.mo
  • /usr/share/locale/it/LC_MESSAGES/knotes.mo
  • /usr/share/locale/ja/LC_MESSAGES/knotes.mo
  • /usr/share/locale/kk/LC_MESSAGES/knotes.mo
  • /usr/share/locale/km/LC_MESSAGES/knotes.mo
  • /usr/share/locale/ko/LC_MESSAGES/knotes.mo
  • /usr/share/locale/lt/LC_MESSAGES/knotes.mo
  • /usr/share/locale/lv/LC_MESSAGES/knotes.mo
  • /usr/share/locale/nb/LC_MESSAGES/knotes.mo
  • /usr/share/locale/nds/LC_MESSAGES/knotes.mo
  • /usr/share/locale/nl/LC_MESSAGES/knotes.mo
  • /usr/share/locale/nn/LC_MESSAGES/knotes.mo
  • /usr/share/locale/pa/LC_MESSAGES/knotes.mo
  • /usr/share/locale/pl/LC_MESSAGES/knotes.mo
  • /usr/share/locale/pt_BR/LC_MESSAGES/knotes.mo
  • /usr/share/locale/pt/LC_MESSAGES/knotes.mo
  • /usr/share/locale/ro/LC_MESSAGES/knotes.mo
  • /usr/share/locale/ru/LC_MESSAGES/knotes.mo
  • /usr/share/locale/sk/LC_MESSAGES/knotes.mo
  • /usr/share/locale/sl/LC_MESSAGES/knotes.mo
  • /usr/share/locale/sv/LC_MESSAGES/knotes.mo
  • /usr/share/locale/tr/LC_MESSAGES/knotes.mo
  • /usr/share/locale/uk/LC_MESSAGES/knotes.mo
  • /usr/share/locale/zh_CN/LC_MESSAGES/knotes.mo
  • /usr/share/locale/zh_TW/LC_MESSAGES/knotes.mo

Issue 432

Library dependency without PKGDEP

19.12.2 (amd64/stable-proposed)

Also: 19.12.0 (arm64/stable)

Depends: akonadi-notes, akonadi-search, grantleetheme, kcompletion, kconfig, kconfigwidgets, kcoreaddons, kcrash, kdbusaddons, kglobalaccel, ki18n, kiconthemes, kitemmodels, kitemviews, knewstuff, knotifications, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, libkdepim

akonadi-notes 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiNotes.so.5

akonadi-search 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiSearchDebug.so.5
  • libKF5AkonadiSearchPIM.so.5

kcompletion 5.65.0 (amd64/stable)

  • libKF5Completion.so.5

kconfig 5.65.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.65.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.65.0 (amd64/stable)

  • libKF5CoreAddons.so.5

kcrash 5.65.0 (amd64/stable)

  • libKF5Crash.so.5

kdbusaddons 5.65.0 (amd64/stable)

  • libKF5DBusAddons.so.5

kglobalaccel 5.65.0 (amd64/stable)

  • libKF5GlobalAccel.so.5

grantleetheme 19.12.2 (amd64/stable-proposed)

  • libKF5GrantleeTheme.so.5

ki18n 5.65.0 (amd64/stable)

  • libKF5I18n.so.5

kiconthemes 5.65.0 (amd64/stable)

  • libKF5IconThemes.so.5

kitemmodels 5.65.0 (amd64/stable)

  • libKF5ItemModels.so.5

kitemviews 5.65.0 (amd64/stable)

  • libKF5ItemViews.so.5

libkdepim 19.12.2 (amd64/stable-proposed)

  • libKF5Libkdepim.so.5

knewstuff 5.65.0 (amd64/stable)

  • libKF5NewStuff.so.5

knotifications 5.65.0 (amd64/stable)

  • libKF5Notifications.so.5

ktextwidgets 5.65.0 (amd64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.65.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.65.0 (amd64/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.65.0 (amd64/stable)

  • libKF5XmlGui.so.5

19.12.0 (amd64/stable)

Depends: akonadi-notes, akonadi-search, grantleetheme, kcalendarcore, kcompletion, kconfig, kconfigwidgets, kcoreaddons, kcrash, kdbusaddons, kglobalaccel, ki18n, kiconthemes, kitemmodels, kitemviews, knewstuff, knotifications, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, libkdepim

akonadi-notes 19.12.0 (amd64/stable)

  • libKF5AkonadiNotes.so.5

akonadi-search 19.12.0 (amd64/stable)

  • libKF5AkonadiSearchDebug.so.5
  • libKF5AkonadiSearchPIM.so.5

kcalendarcore 1:5.65.0 (amd64/stable)

  • libKF5CalendarCore.so.5

kcompletion 5.65.0 (amd64/stable)

  • libKF5Completion.so.5

kconfig 5.65.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.65.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.65.0 (amd64/stable)

  • libKF5CoreAddons.so.5

kcrash 5.65.0 (amd64/stable)

  • libKF5Crash.so.5

kdbusaddons 5.65.0 (amd64/stable)

  • libKF5DBusAddons.so.5

kglobalaccel 5.65.0 (amd64/stable)

  • libKF5GlobalAccel.so.5

grantleetheme 19.12.0 (amd64/stable)

  • libKF5GrantleeTheme.so.5

ki18n 5.65.0 (amd64/stable)

  • libKF5I18n.so.5

kiconthemes 5.65.0 (amd64/stable)

  • libKF5IconThemes.so.5

kitemmodels 5.65.0 (amd64/stable)

  • libKF5ItemModels.so.5

kitemviews 5.65.0 (amd64/stable)

  • libKF5ItemViews.so.5

libkdepim 19.12.0 (amd64/stable)

  • libKF5Libkdepim.so.5

knewstuff 5.65.0 (amd64/stable)

  • libKF5NewStuff.so.5

knotifications 5.65.0 (amd64/stable)

  • libKF5Notifications.so.5

ktextwidgets 5.65.0 (amd64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.65.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.65.0 (amd64/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.65.0 (amd64/stable)

  • libKF5XmlGui.so.5

18.12.3-1 (armel/stable)

Depends: akonadi-notes, akonadi-search, kcompletion, kconfigwidgets, kglobalaccel, kitemmodels, kitemviews, knewstuff, ktextwidgets, kwindowsystem, libkdepim

akonadi-notes 18.12.3-1 (armel/stable)

  • libKF5AkonadiNotes.so.5

akonadi-search 18.12.3-1 (armel/stable)

  • libKF5AkonadiSearchDebug.so.5
  • libKF5AkonadiSearchPIM.so.5

kcompletion 5.56.0-1 (armel/stable)

  • libKF5Completion.so.5

kconfigwidgets 5.56.0-1 (armel/stable)

  • libKF5ConfigWidgets.so.5

kglobalaccel 5.56.0-1 (armel/stable)

  • libKF5GlobalAccel.so.5

kitemmodels 5.56.0-1 (armel/stable)

  • libKF5ItemModels.so.5

kitemviews 5.56.0-1 (armel/stable)

  • libKF5ItemViews.so.5

libkdepim 18.12.3-1 (armel/stable)

  • libKF5Libkdepim.so.5

knewstuff 5.56.0-1 (armel/stable)

  • libKF5NewStuff.so.5

ktextwidgets 5.56.0-1 (armel/stable)

  • libKF5TextWidgets.so.5

kwindowsystem 5.56.0-1 (armel/stable)

  • libKF5WindowSystem.so.5